"IDS_CLOSE" = "Tutup";
"IDS_ONEQS_SUPPORTER_INFORMATION_CANCEL_SESSION" = "Batalkan sesi";
"IDS_ONEQS_SUPPORTER_INFORMATION_CHECKBOX_TITLE" = "Saya telah membaca informasi pendukung.";
"IDS_ONEQS_SUPPORTER_INFORMATION_CONFIRM_BUTTON_LABEL" = "Lanjutkan";
"IDS_ONEQS_SUPPORTER_INFORMATION_COUNTRY" = "Negara";
"IDS_ONEQS_SUPPORTER_INFORMATION_COUNTRY_NOT_VERIFIED" = "Tidak dapat memverifikasi lokasi asli pendukung";
"IDS_ONEQS_SUPPORTER_INFORMATION_COUNTRY_REDIRECTED" = "Unknown";
"IDS_ONEQS_SUPPORTER_INFORMATION_EMAIL_ADDRESS" = "Alamat email";
"IDS_ONEQS_SUPPORTER_INFORMATION_EMAIL_ADDRESS_NOT_VERIFIED" = "Tidak dapat memverifikasi alamat email";
"IDS_ONEQS_SUPPORTER_INFORMATION_LICENSE" = "Tipe akun";
"IDS_ONEQS_SUPPORTER_INFORMATION_LICENSE_COMMERCIAL_ACCOUNT" = "Akun komersial";
"IDS_ONEQS_SUPPORTER_INFORMATION_LICENSE_DATA_UNAVAILABLE" = "Tidak dapat mendeteksi tipe akun";
"IDS_ONEQS_SUPPORTER_INFORMATION_LICENSE_FREE_ACCOUNT" = "Akun gratis";
"IDS_ONEQS_SUPPORTER_INFORMATION_TITLE" = "Detail ahli";
"IDS_ONEQS_SUPPORTER_INFORMATION_UNKNOWN" = "Tidak dikenal";
